=== debian/changelog ===
kexec-tools (1:2.0.16-1ubuntu3) cosmic; urgency=medium

  * Fix for "Unhandled rela relocation: R_X86_64_PLT32" error. LP: #1791804

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Sep 2018 16:46:00 -0300

kexec-tools (1:2.0.16-1ubuntu2) cosmic; urgency=medium

  * Add support for kexec_file_load on s390x. LP: #1783086

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 30 Aug 2018 13:40:55 +0100

kexec-tools (1:2.0.16-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Default to not kexecing a kernel on boot in the automatically
      generated conffile
    - Don't call db_stop from the postinst.
    - Adjust INITCONFFILE to vmlinux if used
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg has been removed.
      Handle it properly
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, this package takes
       over the addition of crashkernel= parameter which has
       been removed from kexec-tools.
       Make sure that it is upgraded accordingly.
  * New upstream release (LP: #1743529)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 23 Feb 2018 12:11:36 -0300

kexec-tools (1:2.0.16-1) unstable; urgency=medium

  * New upstream release (Closes: #890818)
  * Updated pointer to kexec-tools home page (Closes: #888565)
  * Updtaed russian translation (Thanks, Lev) (Closes: #883918)
  * Remove obsolete configuration file (Closes: #868100)

 -- Khalid Aziz <khalid@debian.org>  Tue, 20 Feb 2018 11:13:24 -0700

kexec-tools (1:2.0.15-1) unstable; urgency=medium

  * New upstream release (Closes: #876318, Closes: #854826)
  * Enable compressed kernel support for ARM64 - Manoj Iyer
    (Closes: #854093)
  * Updated Portuguese translation (Closes: #857728)
  * Updated German translation (Closes: #857737)

 -- Khalid Aziz <khalid@debian.org>  Thu, 21 Sep 2017 15:07:18 -0600
