=== debian/changelog ===
kexec-tools (1:2.0.18-1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Make the default for handling reboots in the case that db_get
      fails match the default in the template (false).
    - Adjust INITCONFFILE to vmlinux if used
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg.
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, that package has taken
       over the addition of crashkernel= parameter from kexec-tools.
   * Drop patches merged upstream:
     - d/p/0001-kexec-fix-for-Unhandled-rela-relocation-R_X86_64_PLT.patch
     - d/p/0001-kexec-s390-Add-support-for-kexec_file_load.patch

 -- dann frazier <dannf@ubuntu.com>  Thu, 31 Jan 2019 10:59:38 -0700

kexec-tools (1:2.0.18-1) unstable; urgency=medium

  * New upstream release (Closes: #905656)
  * Removed patch arm64_build.patch since the bug is fixed in upstream now
  * Remnoved call to db_stop in kexec-tools.postinst (Closes: #891256)

 -- Khalid Aziz <khalid@debian.org>  Tue, 22 Jan 2019 14:46:13 -0700
