=== debian/control ===
Source: kexec-tools
Section: admin
Homepage: https://git.kernel.org/pub/scm/utils/kernel/kexec/kexec-tools.git/
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Khalid Aziz <khalid@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-autoreconf, gnu-efi (>=3.0a-4)[ia64], libz-dev[arm64 ia64], po-debconf
Standards-Version: 4.1.0

Package: kexec-tools
Architecture: i386 amd64 ppc64el ppc64 powerpc powerpcspe  ia64 s390x arm arm64 armel armhf sh4 mips mipsel mips64 mips64el
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base (>=3.0-6), dpkg (>= 1.15.7.2)
Breaks: kdump-tools ( << 1:1.5.9-6)
Description: tools to support fast kexec reboots
 This package provides tools to load a kernel into memory and then
 "reboot" directly into that kernel using the kexec system call,
 bypassing the normal boot process.

Package: kexec-tools-udeb
Section: debian-installer
Architecture: i386 amd64 ppc64el ppc64 powerpc powerpcspe  ia64 s390x arm arm64 armel armhf sh4 mips mipsel mips64 mips64el
XC-Package-Type: udeb
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tools to support fast kexec reboots (udeb)
