=== debian/changelog ===
kexec-tools (1:2.0.18-1+cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    cbc20ffb161ad3f43ef10d11130b2e2f2df2272e

 -- root <root@3da22e72fb7c>  Tue, 14 Jun 2022 22:28:01 +0000

kexec-tools (1:2.0.18-1+cl4u1) CumulusLinux-4; urgency=medium

  [ Benjamin Poirier ]
  * CUMULUS: Apply debian/patches/debianize.patch
  * CUMULUS: Apply debian/patches/static_binary_warning.patch
  * CUMULUS: Apply debian/patches/distclean_fix.patch
  * CUMULUS: Apply debian/patches/add_debian_readme.patch
  * CUMULUS: Apply debian/patches/coldreboot.patch
  * CUMULUS: Apply debian/patches/linker-option.patch
  * CUMULUS: Apply debian/patches/powerpcspe_support.patch
  * CUMULUS: debian: Change source package format to "3.0 (git)"
  * CUMULUS: Change level and default of load_kexec debconf question

 -- Cumulus Networks <dev-support@cumulusnetworks.com>  Wed, 27 May 2020 14:28:10 +0900
