=== debian/changelog ===
kexec-tools (1:2.0.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with GCC 10 (Closes: #957403)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Fri, 31 Jul 2020 14:27:55 -0300

kexec-tools (1:2.0.20-2) unstable; urgency=medium

  * Fix FTBFS issue on x86 (Closes: #942617)

 -- Khalid Aziz <khalid@debian.org>  Thu, 12 Mar 2020 13:31:02 -0600

kexec-tools (1:2.0.20-1) unstable; urgency=medium

  * New upstream release
  * Dropped additional unnecessary defaults setting in postinst
    (Closes: #921023)

 -- Khalid Aziz <khalid@debian.org>  Wed, 16 Oct 2019 10:49:02 -0600
