=== debian/control ===
--- 
+++ 
@@ -5,9 +5,6 @@
 Maintainer: Khalid Aziz <khalid@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dh-autoreconf, gnu-efi (>=3.0a-4)[ia64], libz-dev[arm64 ia64], po-debconf
 Standards-Version: 4.1.0
-XS-Build-Source: True
-XS-Cumulus-Valid-Arch: amd64 armel
-XBCS-Vcs-Hash: cbc20ffb161ad3f43ef10d11130b2e2f2df2272e
 
 Package: kexec-tools
 Architecture: i386 amd64 ppc64el ppc64 powerpc powerpcspe  ia64 s390x arm arm64 armel armhf sh4 mips mipsel mips64 mips64el
@@ -16,7 +13,6 @@
  This package provides tools to load a kernel into memory and then
  "reboot" directly into that kernel using the kexec system call,
  bypassing the normal boot process.
-XBCS-Vcs-Hash: cbc20ffb161ad3f43ef10d11130b2e2f2df2272e
 
 Package: kexec-tools-udeb
 Section: debian-installer
@@ -24,5 +20,3 @@
 XC-Package-Type: udeb
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: tools to support fast kexec reboots (udeb)
-XBCS-Vcs-Hash: cbc20ffb161ad3f43ef10d11130b2e2f2df2272e
-
