## kexec-tools 2.0.21

=== debian/changelog ===
kexec-tools (2.0.21-1.lnd.5) unstable; urgency=medium

  * Sync to "LoongArch: Add the kexec/kdump operation under the new firmware"

 -- Youling Tang <tangyouling@loongson.cn>  Wed, 13 Jul 2022 16:56:58 +0800

kexec-tools (2.0.21-1.lnd.3) unstable; urgency=medium

  * LoongArch: Remove the added command line parameter "swiotlb=1"

 -- Youling Tang <tangyouling@loongson.cn>  Mon, 26 Jul 2021 16:56:58 +0800

kexec-tools (2.0.21-1.lnd.2) unstable; urgency=medium

  * LoongArch: kdump: Fix issues related to command line parameters

 -- Youling Tang <tangyouling@loongson.cn>  Mon, 17 June 2021 16:56:58 +0800

kexec-tools (2.0.21-1.lnd.1) unstable; urgency=medium

  * Trigger build

 -- Youling Tang <tangyouling@loongson.cn>  Mon, 7 June 2021 08:56:58 +0800

kexec-tools (2.0.21-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Youling Tang <tangyouling@loongson.cn>  Fri, 22 Jan 2021 08:56:58 +0800
