=== debian/control ===
Source: kexec-tools
Section: devel
Priority: optional
Maintainer: Youling Tang <tangyouling@loongson.cn>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/kexec-tools
#Vcs-Git: https://salsa.debian.org/debian/kexec-tools.git

Package: kexec-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools to support fast kexec reboots
 This package provides tools to load a kernel into memory and then
 "reboot" directly into that kernel using the kexec system call,
 bypassing the normal boot process.
