## kexec-tools 2.0.22

=== purgatory/arch/mips/Makefile ===
#
# Purgatory mips
#

mips_PURGATORY_SRCS+= purgatory/arch/mips/purgatory-mips.c
mips_PURGATORY_SRCS+= purgatory/arch/mips/console-mips.c

dist += purgatory/arch/mips/Makefile $(mips_PURGATORY_SRCS)		\
	purgatory/arch/mips/purgatory-mips.h
