=== debian/changelog ===
kexec-tools (1:2.0.22-2ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:07:40 +0100

kexec-tools (1:2.0.22-2ubuntu1) impish; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Make the default for handling reboots in the case that db_get
      fails match the default in the template (false).
    - Adjust INITCONFFILE to vmlinux if used
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg.
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, that package has taken
       over the addition of crashkernel= parameter from kexec-tools.
    - Add finalrd integration hook, to allow kexec with finalrd.

 -- dann frazier <dannf@ubuntu.com>  Mon, 19 Jul 2021 13:27:52 -0600

kexec-tools (1:2.0.22-2) unstable; urgency=medium

  * Remove duplicate definition of ramdisk on powerpc arch - backport
    of upstream commit 5e7ce27626a4 ("kexec-tools: Remove duplicate
    definition of ramdisk")
  * Enable building on any architecture now that kexec is being
    supported on larger number of architectures (Closes: #893071)
  * Added dh_update_autotools_config to rules file to update
    config.{sub,guess} (Closes: #893072)

 -- Khalid Aziz <khalid@debian.org>  Thu, 15 Jul 2021 16:42:59 -0600

kexec-tools (1:2.0.22-1ubuntu1) impish; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Make the default for handling reboots in the case that db_get
      fails match the default in the template (false).
    - Adjust INITCONFFILE to vmlinux if used
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg.
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, that package has taken
       over the addition of crashkernel= parameter from kexec-tools.
    - Add finalrd integration hook, to allow kexec with finalrd.

 -- dann frazier <dannf@ubuntu.com>  Thu, 15 Jul 2021 14:46:32 -0600

kexec-tools (1:2.0.22-1) unstable; urgency=medium

  * New upstream version (Closes: #990801)
  * Add support for x32 architecture (Closes: #974932)
  * Add support doe hppa (Closes: #941500)
  * Removed patches kexec-tools-remove-duplicated-variable-d.patch
    and ftbfs-i386.patch since they are in upstream 2.0.22 now
  * Updated spanish translation (Closes: #958875)
  * Updated debconf message and README.debian to cover systemd as
    well (Closes: #954290)
  * Added patch vmcore-dmesg_man_page_fix.patch to fix lintian warning
  * Removed source/lintian-overrides since those overrides are no
    longer needed

 -- Khalid Aziz <khalid@debian.org>  Tue, 13 Jul 2021 13:28:33 -0600

kexec-tools (1:2.0.20-2.1ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:18 +0100

kexec-tools (1:2.0.20-2.1ubuntu2) groovy; urgency=medium

  * Add finalrd integration hook, to allow kexec with finalrd. LP:
    #1862300

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Sep 2020 15:33:48 +0100

kexec-tools (1:2.0.20-2.1ubuntu1) groovy; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - Make the default for handling reboots in the case that db_get
      fails match the default in the template (false).
    - Adjust INITCONFFILE to vmlinux if used
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg.
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, that package has taken
       over the addition of crashkernel= parameter from kexec-tools.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 03 Aug 2020 20:27:00 -0300
