## kexec-tools 2.0.25

=== kexec/Makefile ===
--- 
+++ 
@@ -22,7 +22,6 @@
 KEXEC_SRCS_base += kexec/crashdump.c
 KEXEC_SRCS_base += kexec/crashdump-xen.c
 KEXEC_SRCS_base += kexec/phys_arch.c
-KEXEC_SRCS_base += kexec/kernel_version.c
 KEXEC_SRCS_base += kexec/lzma.c
 KEXEC_SRCS_base += kexec/zlib.c
 KEXEC_SRCS_base += kexec/kexec-xen.c
@@ -92,6 +91,7 @@
 include $(srcdir)/kexec/arch/s390/Makefile
 include $(srcdir)/kexec/arch/sh/Makefile
 include $(srcdir)/kexec/arch/x86_64/Makefile
+include $(srcdir)/kexec/arch/hppa/Makefile
 
 KEXEC_SRCS += $($(ARCH)_KEXEC_SRCS)
 
@@ -103,8 +103,6 @@
 
 KEXEC = $(SBINDIR)/kexec
 KEXEC_MANPAGE = $(MANDIR)/man8/kexec.8
-KEXEC_COLDREBOOT=$(SBINDIR)/coldreboot
-KEXEC_COLDREBOOT_MANPAGE=$(MANDIR)/man8/coldreboot.8
 
 -include $(KEXEC_DEPS)
 
@@ -119,16 +117,6 @@
 $(KEXEC_MANPAGE): kexec/kexec.8
 	@$(MKDIR) -p     $(MANDIR)/man8
 	cp $^ $(KEXEC_MANPAGE)
-
-$(KEXEC_COLDREBOOT): kexec/coldreboot
-	@$(MKDIR) -p     $(@D)
-	cp kexec/coldreboot $(KEXEC_COLDREBOOT)
-	/bin/chmod 755 $(KEXEC_COLDREBOOT)
-
-$(KEXEC_COLDREBOOT_MANPAGE): kexec/coldreboot.8
-	@$(MKDIR) -p     $(MANDIR)/man8
-	cp kexec/coldreboot.8 $(KEXEC_COLDREBOOT_MANPAGE)
-
 echo::
 	@echo "KEXEC_SRCS $(KEXEC_SRCS)"
 	@echo "KEXEC_DEPS $(KEXEC_DEPS)"
