=== debian/changelog ===
kexec-tools (1:2.0.25-3+deb12u3) bookworm; urgency=medium

  * Non-maintainer upload.
  * Use the correct path systemd units for bookworm, reverting the wrong
    change in 2.0.25-3+deb12u2 (see discussion in #1086622).

 -- Shengqi Chen <harry@debian.org>  Wed, 30 Jul 2025 20:46:40 +0800

kexec-tools (1:2.0.25-3+deb12u2) bookworm; urgency=medium

  * Non-maintainer upload.
  * Fix path for systemd units (bookworm uses /lib).
  * d/control: drop unnecessary Depends: lsb-base, dpkg.

 -- Shengqi Chen <harry-chen@outlook.com>  Sat, 02 Nov 2024 19:55:08 +0800

kexec-tools (1:2.0.25-3+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Add a systemd mask to kexec.service, to prevent the init script from
    handling kexec process on a systemd enabled system. (Closes: #1028416)

 -- Miao Wang <shankerwangmiao@gmail.com>  Wed, 31 Jul 2024 15:31:41 +0000

kexec-tools (1:2.0.25-3) unstable; urgency=medium

  * Restricted build dependency on libxen-dev only to the architectures
    that support it. This fixes build failure on other architectures.

 -- Khalid Aziz <khalid@debian.org>  Wed, 07 Dec 2022 10:59:25 -0700

kexec-tools (1:2.0.25-2) unstable; urgency=medium

  * Fixed a bug in kexec-load init script that caused poweroff 
    to fail

 -- Khalid Aziz <khalid@debian.org>  Tue, 06 Dec 2022 16:06:24 -0700

kexec-tools (1:2.0.25-1) unstable; urgency=medium
  * New upstream release
  * Fixed kexec.init.d to always run on systems with systemd since
    systemd bundled kexec service works only on the systems with EFI
    and a boot spec file. With this change, a "reboot" will result in
    kexec reboot if LOAD_KEXEC in /etc/default/kexec is set to true.
    With LAOD_KEXEC set to true, a cold (non-kexec) reboot can be
    initiated using /usr/sbin/coldreboot (Closes: #1016536)
  * Updated kexec.init.d and kexec-load.init.d to not return error
    code upon being called with "restart", "reload" or "force-reload"
    argument. "stop" argument prepares the kernel for a kexec for a
    subsequent reboot. So a restart is not meaningful for these
    scripts. (Closes: #1010406)
  * Changed init scripts to not return error code on being called
    with "restart" argument (Closes: #996986)
  * Added build dependency on libxen-dev so kexec would work on xen
    (Closes: #1023270)
  * Updated swedish translation (Closes: #1011329)

 -- Khalid Aziz <khalid@debian.org>  Tue, 06 Dec 2022 10:58:42 -0700

kexec-tools (1:2.0.24-1) unstable; urgency=medium
  * New upstream release
  * Removed patch "kexec-tools: Remove duplicate definition of ramdisk"
    since it is included in new upstream release
  * kexec is disabled by default in /etc/default/kexec. "reboot" command
    does not do kexec reboot with systemd. One must use "systemctl kexec"
    for kexec reboot after enabling kexec in /etc/default/kexec
    (Closes: #874461)
  * Added /usr/bin to PATH in /etc/init/kexec (Closes: #992482)
  * Update german translation (Closes: #991257)
  * Update dutch translation (Closes: #991772)
  * Update spanish translation (Closes: #1003295)
  * Updated lintian overrides

 -- Khalid Aziz <khalid@debian.org>  Tue, 12 Apr 2022 14:12:03 -0600
