=== debian/control ===
Source: kexec-tools
Section: admin
Homepage: https://git.kernel.org/pub/scm/utils/kernel/kexec/kexec-tools.git/
Priority: optional
Maintainer: Khalid Aziz <khalid@debian.org>
Build-Depends: debhelper (>= 10.0.0), gnu-efi (>=3.0a-4)[ia64], libz-dev[arm64 ia64], po-debconf, libxen-dev[amd64 arm64 armhf]
Standards-Version: 4.5.1.0

Package: kexec-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf
Description: tools to support fast kexec reboots
 This package provides tools to load a kernel into memory and then
 "reboot" directly into that kernel using the kexec system call,
 bypassing the normal boot process.

Package: kexec-tools-udeb
Section: debian-installer
Architecture: linux-any
XC-Package-Type: udeb
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tools to support fast kexec reboots (udeb)
