## kexec-tools 2.0.28

=== include/Makefile ===
dist += include/Makefile		\
	include/config.h		\
	include/config.h.in		\
	include/kexec-pe-zboot.h	\
	include/kexec-uImage.h		\
	include/x86/x86-linux.h		\
	include/x86/mb_info.h		\
	include/x86/mb_header.h		\
	include/x86/multiboot2.h	\
	include/elf.h			\
	include/image.h			\
	include/unused.h		\
	include/boot/linuxbios_tables.h	\
	include/boot/beoboot.h		\
	include/boot/elf_boot.h
