=== debian/changelog ===
kexec-tools (1:2.0.28-0ubuntu3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:00:54 +0200

kexec-tools (1:2.0.28-0ubuntu2) noble; urgency=medium

  * Disable extended xen support to avoiding a main->universe
    runtime dependency on libxenmisc4.17.

 -- dann frazier <dannf@ubuntu.com>  Fri, 23 Feb 2024 15:05:24 -0700

kexec-tools (1:2.0.28-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Cherry-pick riscv64 support.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 08 Feb 2024 17:50:07 +0000

kexec-tools (1:2.0.27-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add maintainer script helper to handle removal of conffile
      /etc/default/grub.d/kexec-tools.cfg.
    - Add Breaks: statement toward kdump-tools
       Starting with kdump-tools 1:1.5.9-6, that package has taken
       over the addition of crashkernel= parameter from kexec-tools.
    - Add finalrd integration hook, to allow kexec with finalrd.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 08 Feb 2024 15:45:27 +0000

kexec-tools (1:2.0.27-1) unstable; urgency=medium

  * New upstream release (Closes: #1051962)
  * Updated turkish translation (Closes: #1034616)
  * Added romanian translation (Closes: #1032000)
  * Make "kexec -a" the default. This fix was pulled into upstream
    2.0.26 release (Closes: #1030248)
  * Removed trailing whitespaves from rules and changelog files
  * Updated version for watch file and replaced http with https
  * Updated control file, cleaned up rules file, made copyright file
    dep5 compliant
  * Removed init files. Removed automatic kexec reboot when enabled
    and associated config option (kexec-tools/load_kexec or
    LOAD_KEXEC in /etc/default/kexec). kexec reboot functionality
    has been integrated into systemctl now and will likely move to
    logind in near future. (Closes: #1039248)
  * Package now provides a script - kexec-load-kernel. To perform a
    kexec reboot, ensure /etc/default/kexec has the desired value for
    USE_GRUB_CONFIG. Use the sequence "kexec-load-kernel;
    systemctl kexec" or "kexec-load-kernel; reboot"
    (Closes: #1028416)

 -- Khalid Aziz <khalid@debian.org>  Wed, 04 Oct 2023 16:17:28 -0600

kexec-tools (1:2.0.22-2ubuntu5) mantic; urgency=medium

  * Add d/p/lp2030476-s390-handle-R_390_PLT32DBL-reloc-entries-in-machine.patch
    to fix kdump kernel load failure on s390x. (LP: #2030476)

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 08 Aug 2023 21:14:16 +0200

kexec-tools (1:2.0.22-2ubuntu4) mantic; urgency=medium

  * Support more than one crash kernel regions for arm64 (LP: #2024479)
    - d/p/lp2024479-arm64-support-more-than-one-crash-kernel-regions.patch

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Mon, 03 Jul 2023 15:18:56 +0300

kexec-tools (1:2.0.22-2ubuntu3) lunar; urgency=medium

  * Change kexec default from --kexec-syscall to --kexec-syscall-all to
    make kexec work on secureboot systems by default. LP: #2008523

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 24 Feb 2023 20:47:39 +0000
