=== debian/watch ===
version=4
opts=uversionmangle=s/-(rc\d*)$/~$1/ \
https://kernel.org/pub/linux/utils/kernel/kexec/ \
(?:|.*/)kexec-tools(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar|tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
